export const hciPhiView = {
  prefix: "hci",
  iconName: "phi-view",
  icon: [512, 512, [], "f136", "M256,0C114.62,0,0,114.61,0,256c0,141.38,114.62,256,256,256c141.39,0,256-114.62,256-256C512,114.61,397.39,0,256,0z M64,256c0-51.29,19.97-99.5,56.24-135.76C156.5,83.97,204.71,64,256,64c40.45,0,78.99,12.43,111.26,35.48L262.77,203.97v-26.25H236.3v52.72l-35.23,35.23c2.49-2.63,4.76-5.73,6.79-9.36c4.38-7.84,6.56-17.55,6.56-29.15c0-12.76-2.53-23.19-7.6-31.28c-5.07-8.09-11.5-13.38-19.3-15.86c-4.89-1.53-15.28-2.3-31.17-2.3H113.7v160.34h14.99l-29.2,29.2C76.43,334.99,64,296.45,64,256z M157.55,277.58c16.04,0,27.34-1.59,33.91-4.76c2.99-1.45,5.75-3.4,8.28-5.82l-59.58,59.58v-49H157.55z M140.16,250.45v-45.61h12.94c11.11,0,18.38,0.62,21.81,1.86c3.44,1.24,6.32,3.69,8.66,7.35c2.34,3.66,3.51,8.15,3.51,13.49c0,5.26-1.13,9.7-3.4,13.32c-2.27,3.62-5.17,6.12-8.72,7.51c-3.54,1.39-10.25,2.08-20.12,2.08H140.16z M391.76,391.76C355.5,428.03,307.28,448,256,448c-40.45,0-78.99-12.44-111.26-35.48l91.57-91.57v17.11h26.47v-43.58l26.53-26.53h25.64v70.11h26.47V215.84l26.58-26.58v148.8h26.47V177.72h-14.93l32.98-32.98C435.57,177.01,448,215.55,448,256C448,307.28,428.03,355.5,391.76,391.76z"]
};
